Voting & police frontend - Bug #6702

Forgot Password > Please enter email to genrate new password > Generate spelling is wrong. please

correct it

06/07/2023 07:23 PM - priyanka Sharma

Status: Closed Start date: 06/07/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306071922-tpah9.png

History

#1 - 06/08/2023 02:39 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/08/2023 06:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
